//PECMD.INI 第一条那个地方, 能否弹出一个密码匡, 只有输入正确的密码,点"确定", 才能继续执行后面内容

LOGIN_WIN 
_SUB LOGIN_WIN,W289H223,输入PE密码,,,,, -top -forcenomin -disminb  -trap   -discloseb   ///
    SET &&PassWD=l6nA   //BASE加密的密码123
    LABE -vcenter &LABE2,L33T52W60H30,密码,,
    EDIT -vcenter &UPass,L110T52W118H30,,,
    ITEM &ITEM4,L107T111W60H30,确定,CALL OnEND,
    TIME &T1,0, ENVI @&ITEM4.Enable=1
    //ITEM &ITEM5,L212T109W26H30,X,KILL  \,  //调试 
_END
_SUB OnEND
    FIND $_=_%&UPass%, TEAM  MESS 密码空| EXIT
    BASE  %&UPass%,&&UPassX
    FIND $%&UPassX%=%&PassWD%,! TEAM  ENVI @&ITEM4.Enable=0| ENVI @&T1=3000,1| MESS 密码错误| EXIT
    KILL \
_END

/////////////////////////////////////////////
MESS  继续 PECMD.INI 
